@media only screen and (max-width: 800px){
#maindiv {
  width: auto;
  margin-top: 0;
#  xxmargin-top: 60px;
}
#toolbar-topmenu {
  width: auto;
overflow: scroll;
}
#content-normal {
  width: auto;
}
#content-left {
    width: auto !important;
    float: none !important;
    overflow: initial !important;
    clear: both;
}
#content-right {
width: auto;
    float: none;
clear: both;
}
#content-normal #content-right {
  width: auto;
  float: none;
}
#dragable-right-1, #dragable-right-2, #dragable-right-1_2, #dragable-right-2_2 {
  width: auto;
  width: 100%;
}
div.article-detail div.perex-foto span img {
  width: 100%;
  height: 100%;
}
#toolbar-search-user {
  visibility: hidden;
  width: auto;
}
#toolbar-user {
  width: auto;
}
#footer {
  height: auto;
}
#header-banner-top {
  display: none;
}
#list_bleskovky, #list_forumbb {
  height: auto;
}
#header, #toolbar-topmenu, #toolbar-search-user {
  display: none;
}
.xxxadsbygoogle {
  display: none;
}
#content {
  margin-top: 60px;
}
.respmenu {
  display: initial !important;
}
.closed {
  display: none;
}
.logo {
  line-height: initial !important;
}
/*
   #nav, #toolbar-topmenu ul {
      position: relative;
   }
	#nav ul {
		transform: translateY(0);
		box-shadow: 0 0 5px rgba(0,0,0, .7);
      transition: all .5s;
      position: absolute;
      width: 100%;
	}
	#nav li, #toolbar-topmenu ul li {
		flex: none; 
		width: 100%;
		border-bottom: solid 1px #777;
	} 
	#nav input[type="checkbox"]:checked + ul  {
		transform: translateY(-100%);
		width: 100%;
		background: #999;   
      transition: all .5s;
	}
	#nav label{
      display: block;
   }  
	#nav input[type="checkbox"]:checked + ul li:nth-child(1){
		background: #777; 
		color: #fff;
	}  
*/

/* ------------------------------------------
  RESPONSIVE NAV STYLES
--------------------------------------------- */

.nav-collapse ul {
  margin: 0;
  padding: 0;
  width: 100%;
  display: block;
  list-style: none;
}

.nav-collapse li {
  width: 100%;
  display: block;
}

.js .nav-collapse {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}

.nav-collapse.opened {
  max-height: 9999px;
}

.disable-pointer-events {
  pointer-events: none !important;
}

.nav-toggle {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

/* ------------------------------------------
  FIXED HEADER
--------------------------------------------- */

header {
  background: #dc0204;
  position: fixed;
  z-index: 3;
  width: 100%;
  left: 0;
  top: 0;
}

.logo {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  text-decoration: none;
  font-weight: bold;
  line-height: 55px;
  padding: 0 5px;
  color: #fff;
  float: left;
}


/* ------------------------------------------
  MASK
--------------------------------------------- */

.mask {
  -webkit-transition: opacity 300ms;
  -moz-transition: opacity 300ms;
  transition: opacity 300ms;
  background: rgba(0,0,0, .5);
  visibility: hidden;
  position: fixed;
  opacity: 0;
  z-index: 2;
  bottom: 0;
  right: 0;
  left: 0;
  top: 0;
}

.android .mask {
  -webkit-transition: none;
  transition: none;
}

.js-nav-active .mask {
  visibility: visible;
  opacity: 1;
}

/* ------------------------------------------
  NAVIGATION STYLES
--------------------------------------------- */

.fixed {
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
}

.nav-collapse,
.nav-collapse * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.nav-collapse,
.nav-collapse ul {
  list-style: none;
  width: 100%;
  float: left;
}

.nav-collapse li {
  float: left;
  width: 100%;
}

.nav-collapse a {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  border-top: 1px solid white;
  text-decoration: none;
  background: #f4421a;
  padding: 0.7em 1em;
  color: #fff;
  width: 100%;
  float: left;
}

.nav-collapse a:active,
.nav-collapse .active a {
  background: #b73214;
}

.nav-collapse ul ul a {
  background: #ca3716;
  padding-left: 2em;
}

/* ------------------------------------------
  NAV TOGGLE STYLES
--------------------------------------------- */

@font-face {
  font-family: "responsivenav";
  src:url("/css/responsivenav.eot");
  src:url("/css/responsivenav.eot?#iefix") format("embedded-opentype"),
    url("/css/responsivenav.ttf") format("truetype"),
    url("/css/responsivenav.woff") format("woff"),
    url("/css/responsivenav.svg#responsivenav") format("svg");
  font-weight: normal;
  font-style: normal;
}

.nav-toggle {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-decoration: none;
  text-indent: -300px;
  position: relative;
  overflow: hidden;
  width: 60px;
  height: 55px;
  float: right;
}

.nav-toggle:before {
  color: #fff; /* Edit this to change the icon color */
  font: normal 28px/55px "responsivenav"; /* Edit font-size (28px) to change the icon size */
  text-transform: none;
  text-align: center;
  position: absolute;
  content: "\2261"; /* Hamburger icon */
  text-indent: 0;
  speak: none;
  width: 100%;
  left: 0;
  top: 0;
}

.nav-toggle.active:before {
  font-size: 24px;
  content: "\78"; /* Close icon */
}



/* GALERIE */

#gallery {
  width: 100%;
  height: initial;
}
#gallery span.gallery {
    width: auto;
    height: auto;
    line-height: initial;
}
.galleryimage {
    width: 100%;
    height: auto;
}
#gallery span.prev {
  left: 0px;
  visibility: initial !important;
  bottom: 0;
}
#gallery span.prev a {
  padding-top: 0px;
  padding-bottom: 0px;
}
#gallery span.next {
  left: 50%;
  visibility:initial !important;
  bottom: 0;
}
#gallery span.next a {
  padding-top: 0px;
  padding-bottom: 0px;
}


/* PREHLED */
div.col ul a {
  font-size: 120%;
}
#content .article.normal.foto p {
  margin-left: -150px;
}
#content .article.opener.foto {
  padding-left: 10px;
  padding-top: 5px;
  min-height: 200px;
}
#content .article.opener.foto p.info {
  max-height: initial;
}
#content .article.opener.foto p a img {
  width: 45%;
  float: right;
  margin-right: 10px;
  margin-bottom: 10px;
  position: relative;
  top: initial;
}
#opener-navi {
  z-index: initial;
}

#content-left div.listing li {
  width: initial;
}

#dragable-left-1, #dragable-right-1, #dragable-left-2, #dragable-right-2, #dragable-right-1_2, #dragable-right-2_2 {
  width: initial;
  background-color: white;
}
#dragable-right-2 {
   width: 100%;
}

#footer {
  padding: initial;
}

/* FORUM */

div.forum-topic table tr.head h4 {
  width: initial;
}

#content-wider #content-right {
  width: initial;
}

#content .article.normal.foto p {
  margin-left: 0px;
}

#SLeaderboard {
  margin-left: -13px !important;
}

#autoforum-cz {
  margin-top: 61px;

}

}

@media only screen and (max-width: 400px){
#content .article.normal.foto p {
  margin-left: -150px;
}
#dragable-left-2, #dragable-right-2, #dragable-right-2_2 {
  float: initial;
  clear: both;
}

#content .article.normal.foto p a img {
   width: 150px !important;
}
#content .article.normal.foto {
   padding-left: 170px;
}

#content-left > div > p > a > img {
  height: 100px !important;
  width: auto !important;
}
#content-left > div > a > img {
  height: 100px !important;
  width: auto !important;
}

}
